{
  "paths": [
    {
      "_path": "lib/R/library/tiff/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "cf2e4d9d20cafb652494e580020ace903d2e3cafdb008712eed279237d17ec05",
      "size_in_bytes": 699
    },
    {
      "_path": "lib/R/library/tiff/INDEX",
      "path_type": "hardlink",
      "sha256": "8c0a528ad7a54ab903db5c4eadeb7ce7c64a5c8e4821cc1695f56d477870fe63",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/R/library/tiff/MD5",
      "path_type": "hardlink",
      "sha256": "980767a387a087f9b29830f1cf9e88ebb8ef1273287e52e30d86a87f9260b927",
      "size_in_bytes": 1171
    },
    {
      "_path": "lib/R/library/tiff/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "4bb8b1e3e58a9408433633fb634b117d218399062be86a3e8472f756049f3272",
      "size_in_bytes": 290
    },
    {
      "_path": "lib/R/library/tiff/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/tiff/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "9b812a1201466ce697cdf675b0fa5ce0afdd9f05bda88918404a83d3fb363df4",
      "size_in_bytes": 314
    },
    {
      "_path": "lib/R/library/tiff/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "436ece94ea18ddfd8af6a356f152be6f925f5109e84c0a4b5fd2779f8682d682",
      "size_in_bytes": 121
    },
    {
      "_path": "lib/R/library/tiff/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "deeeecda2e3e743ad390599b75a7f98e9f43ab58f1f756317f92cecd4275824b",
      "size_in_bytes": 214
    },
    {
      "_path": "lib/R/library/tiff/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8c9ef2fb003115281b626180bd99b989e484974c36ac784b1b7c8fd4cec9a18f",
      "size_in_bytes": 779
    },
    {
      "_path": "lib/R/library/tiff/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "422df691546c065588699ac50658df357a538bb295f2b165dfb64ea25fc4d8b4",
      "size_in_bytes": 40
    },
    {
      "_path": "lib/R/library/tiff/NEWS",
      "path_type": "hardlink",
      "sha256": "d80dd7abba3a91ea6075fa45edff54adac11ff1ef1c8a95a0d9c7df1b3df7266",
      "size_in_bytes": 1176
    },
    {
      "_path": "lib/R/library/tiff/R/tiff",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/tiff/R/tiff.rdb",
      "path_type": "hardlink",
      "sha256": "635e1e9e98af96aba1083e4dcb37a243cf0d6e7d8be8415a29155ef1f3e989dd",
      "size_in_bytes": 2215
    },
    {
      "_path": "lib/R/library/tiff/R/tiff.rdx",
      "path_type": "hardlink",
      "sha256": "17100fb0f2f2399a6b986ff948ed7d152e69b6742ac4e628bb7c11bc94b7de9e",
      "size_in_bytes": 273
    },
    {
      "_path": "lib/R/library/tiff/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "1c9f1bbf534a2a3f366821eb79f891f47965e0502d04e78bea032635c0417eb9",
      "size_in_bytes": 40
    },
    {
      "_path": "lib/R/library/tiff/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "592be60cdff61b0a97647c5bee35d17fac7c7d813f7faadaa644a842ed30f4a2",
      "size_in_bytes": 92
    },
    {
      "_path": "lib/R/library/tiff/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "838189449d23c88c0d55298f97cedde9842394242bec751af55145f98b51d72a",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/R/library/tiff/help/tiff.rdb",
      "path_type": "hardlink",
      "sha256": "95b680960babf1ff7ebdd342f80f061ec3b8db0c7868ad1d424406529166c95d",
      "size_in_bytes": 8403
    },
    {
      "_path": "lib/R/library/tiff/help/tiff.rdx",
      "path_type": "hardlink",
      "sha256": "5b24026bdc7501ce3f3be62a3e76a39ea659797c21d623ff04a5f3f0148856a2",
      "size_in_bytes": 189
    },
    {
      "_path": "lib/R/library/tiff/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "ba4f4823f1f112652b6ea1b9b844f9ff3909382ab03f77453f0ee2aa21342c68",
      "size_in_bytes": 1261
    },
    {
      "_path": "lib/R/library/tiff/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/tiff/html/readTIFF.html",
      "path_type": "hardlink",
      "sha256": "076488fb6d27a36e37a33a7aec8908ecbf59bd396f7d22b71158a9782be9f1ab",
      "size_in_bytes": 6229
    },
    {
      "_path": "lib/R/library/tiff/html/writeTIFF.html",
      "path_type": "hardlink",
      "sha256": "5341dbf8b686742823608dde8f62fc661aa4ffa8aad862cbd5d2343851617370",
      "size_in_bytes": 3526
    },
    {
      "_path": "lib/R/library/tiff/img/Rlogo.tiff",
      "path_type": "hardlink",
      "sha256": "6feb308f1ef1431053e4bc4ac42279b8d9ef005e71a99fd6e602a0a288b49547",
      "size_in_bytes": 13920
    },
    {
      "_path": "lib/R/library/tiff/libs/x64/tiff.dll",
      "path_type": "hardlink",
      "sha256": "97f489bc8cdd2122af7f45425bc9d0482a4c1ec2e5f9403859eb379db62379e0",
      "size_in_bytes": 1143296
    }
  ],
  "paths_version": 1
}